Subject: Re: [RFC PATCH] doc: describe the project's decision-making process

From: Junio C Hamano <[email-masked]>
Date: Tue, 23 Apr 2024 15:41:19 -0700

Junio C Hamano <[email-masked]> writes:

> As I said, I do think it is rare for us to start with only "ideas"
> without anything concrete to comment on, and that is why I asked
> some references (e.g., URLs into the archive) to a discussion in the
> past of a larger decisions where (1) something is proposed, (2)
> discussed, and (3) declaration that a consensus has reached, if a
> document describes the status quo.

FYI, what I readily recall was the discussion that started here.

  https://lore.kernel.org/git/[email-masked]/

It did have a few iterations and then near the end the consensus has
turned into a "patch" that adds the design document to our history,
but otherwise, it did not involve a "series" level patch reviews.

HTH..